CREATE TABLE public.veiculo (
  codigo NUMERIC(15,0) NOT NULL,
  placa VARCHAR(8),
  modelo VARCHAR(30),
  marca VARCHAR(30),
  ano NUMERIC(15,0),
  CONSTRAINT veiculo_pkey PRIMARY KEY(codigo)
) 
WITH (oids = false);